.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.889000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.864000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.526000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.333438,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.333438,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.333438,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.335683,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.335683,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.335683,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.354280,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354280,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354280,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.355660,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.355660,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.355660,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls39{letter-spacing:-2.459520px;}
.ls32{letter-spacing:-2.393640px;}
.ls28{letter-spacing:-2.270352px;}
.ls0{letter-spacing:-0.887184px;}
.ls36{letter-spacing:-0.746640px;}
.ls3e{letter-spacing:-0.414336px;}
.ls34{letter-spacing:-0.272304px;}
.ls30{letter-spacing:-0.245952px;}
.ls35{letter-spacing:-0.223992px;}
.ls38{letter-spacing:-0.166896px;}
.ls31{letter-spacing:-0.149328px;}
.ls64{letter-spacing:-0.118584px;}
.ls2f{letter-spacing:-0.114192px;}
.ls23{letter-spacing:-0.113400px;}
.ls33{letter-spacing:-0.105408px;}
.ls2e{letter-spacing:-0.101016px;}
.ls37{letter-spacing:-0.096624px;}
.ls56{letter-spacing:-0.087840px;}
.ls49{letter-spacing:-0.083448px;}
.ls4d{letter-spacing:-0.079056px;}
.ls27{letter-spacing:-0.071616px;}
.ls1f{letter-spacing:-0.070272px;}
.ls44{letter-spacing:-0.065880px;}
.lse{letter-spacing:-0.057096px;}
.ls7{letter-spacing:-0.052704px;}
.ls54{letter-spacing:-0.051792px;}
.ls4{letter-spacing:-0.048312px;}
.ls59{letter-spacing:-0.043920px;}
.ls1{letter-spacing:-0.040752px;}
.ls4c{letter-spacing:-0.039840px;}
.ls11{letter-spacing:-0.039528px;}
.ls2b{letter-spacing:-0.035136px;}
.ls29{letter-spacing:-0.028800px;}
.ls5b{letter-spacing:-0.027888px;}
.ls51{letter-spacing:-0.026352px;}
.lsc{letter-spacing:-0.021960px;}
.ls21{letter-spacing:-0.021000px;}
.lsd{letter-spacing:-0.017568px;}
.ls5{letter-spacing:-0.013176px;}
.ls20{letter-spacing:-0.012600px;}
.ls10{letter-spacing:-0.008784px;}
.ls22{letter-spacing:-0.008400px;}
.ls16{letter-spacing:-0.004392px;}
.ls8{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.004392px;}
.ls14{letter-spacing:0.007584px;}
.ls4e{letter-spacing:0.007968px;}
.ls1c{letter-spacing:0.008784px;}
.ls18{letter-spacing:0.011376px;}
.ls2d{letter-spacing:0.012600px;}
.lsb{letter-spacing:0.013176px;}
.lsa{letter-spacing:0.017568px;}
.ls6{letter-spacing:0.021960px;}
.ls25{letter-spacing:0.025200px;}
.lsf{letter-spacing:0.026352px;}
.ls1b{letter-spacing:0.030744px;}
.ls2a{letter-spacing:0.031104px;}
.ls55{letter-spacing:0.033552px;}
.ls26{letter-spacing:0.033960px;}
.ls2c{letter-spacing:0.035136px;}
.ls63{letter-spacing:0.035856px;}
.ls3c{letter-spacing:0.039144px;}
.ls9{letter-spacing:0.039528px;}
.ls65{letter-spacing:0.039840px;}
.ls48{letter-spacing:0.047808px;}
.ls52{letter-spacing:0.048312px;}
.ls62{letter-spacing:0.051792px;}
.ls13{letter-spacing:0.052704px;}
.ls3a{letter-spacing:0.054336px;}
.ls4b{letter-spacing:0.057096px;}
.ls4f{letter-spacing:0.061488px;}
.ls24{letter-spacing:0.067200px;}
.ls40{letter-spacing:0.071712px;}
.ls1d{letter-spacing:0.074664px;}
.ls53{letter-spacing:0.075696px;}
.ls57{letter-spacing:0.079680px;}
.ls3b{letter-spacing:0.081504px;}
.ls1e{letter-spacing:0.083448px;}
.ls17{letter-spacing:0.083664px;}
.ls58{letter-spacing:0.087648px;}
.ls1a{letter-spacing:0.087840px;}
.ls66{letter-spacing:0.091632px;}
.ls3{letter-spacing:0.092232px;}
.ls5e{letter-spacing:0.095616px;}
.ls12{letter-spacing:0.096624px;}
.ls5c{letter-spacing:0.099600px;}
.ls15{letter-spacing:0.103584px;}
.ls2{letter-spacing:0.105408px;}
.ls3f{letter-spacing:0.107568px;}
.ls3d{letter-spacing:0.109800px;}
.ls43{letter-spacing:0.111552px;}
.ls5d{letter-spacing:0.115536px;}
.ls41{letter-spacing:0.119520px;}
.ls50{letter-spacing:0.123504px;}
.ls42{letter-spacing:0.131472px;}
.ls4a{letter-spacing:0.135456px;}
.ls5a{letter-spacing:0.139440px;}
.ls45{letter-spacing:0.143424px;}
.ls46{letter-spacing:0.147408px;}
.ls67{letter-spacing:0.167328px;}
.ls68{letter-spacing:0.175296px;}
.ls61{letter-spacing:0.191232px;}
.ls47{letter-spacing:0.211152px;}
.ls5f{letter-spacing:0.215136px;}
.ls60{letter-spacing:0.278880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3f{word-spacing:-2.537808px;}
.ws40{word-spacing:-2.501952px;}
.ws29{word-spacing:-2.406600px;}
.wsc{word-spacing:-2.358504px;}
.wsb{word-spacing:-2.340936px;}
.ws22{word-spacing:-1.071648px;}
.ws51{word-spacing:-0.880464px;}
.ws36{word-spacing:-0.812520px;}
.ws52{word-spacing:-0.575352px;}
.ws3a{word-spacing:-0.566568px;}
.ws1f{word-spacing:-0.452376px;}
.ws39{word-spacing:-0.439200px;}
.ws3{word-spacing:-0.272304px;}
.ws21{word-spacing:-0.263520px;}
.ws15{word-spacing:-0.232776px;}
.ws3d{word-spacing:-0.230928px;}
.ws1d{word-spacing:-0.219600px;}
.ws3e{word-spacing:-0.215208px;}
.ws5b{word-spacing:-0.210816px;}
.ws60{word-spacing:-0.203184px;}
.ws6{word-spacing:-0.202032px;}
.ws10{word-spacing:-0.197640px;}
.ws5f{word-spacing:-0.195216px;}
.ws24{word-spacing:-0.193248px;}
.ws20{word-spacing:-0.188856px;}
.ws33{word-spacing:-0.184464px;}
.ws42{word-spacing:-0.180072px;}
.ws4e{word-spacing:-0.151392px;}
.ws4c{word-spacing:-0.140544px;}
.ws19{word-spacing:-0.139440px;}
.ws46{word-spacing:-0.136152px;}
.ws43{word-spacing:-0.135456px;}
.ws55{word-spacing:-0.131760px;}
.ws5a{word-spacing:-0.127488px;}
.ws14{word-spacing:-0.127368px;}
.ws57{word-spacing:-0.107568px;}
.ws50{word-spacing:-0.103584px;}
.ws37{word-spacing:-0.074664px;}
.ws3c{word-spacing:-0.047544px;}
.ws1b{word-spacing:-0.045504px;}
.ws2{word-spacing:-0.043920px;}
.ws16{word-spacing:-0.041712px;}
.ws13{word-spacing:-0.035136px;}
.ws2f{word-spacing:-0.031104px;}
.ws1e{word-spacing:-0.026352px;}
.ws35{word-spacing:-0.021960px;}
.ws34{word-spacing:-0.008400px;}
.ws8{word-spacing:0.000000px;}
.ws4a{word-spacing:0.004392px;}
.ws2c{word-spacing:0.008784px;}
.ws4b{word-spacing:0.011952px;}
.ws4f{word-spacing:0.013176px;}
.ws1{word-spacing:0.013584px;}
.ws53{word-spacing:0.023904px;}
.ws31{word-spacing:0.026352px;}
.ws23{word-spacing:0.030744px;}
.ws2a{word-spacing:0.033600px;}
.wsf{word-spacing:0.035136px;}
.ws18{word-spacing:0.039528px;}
.ws9{word-spacing:0.043920px;}
.wsa{word-spacing:0.048312px;}
.ws32{word-spacing:0.052704px;}
.ws2b{word-spacing:0.054336px;}
.ws1c{word-spacing:0.057096px;}
.ws17{word-spacing:0.061488px;}
.ws1a{word-spacing:0.065880px;}
.ws27{word-spacing:0.067200px;}
.ws11{word-spacing:0.070272px;}
.ws25{word-spacing:0.071400px;}
.ws59{word-spacing:0.071712px;}
.ws5{word-spacing:0.074664px;}
.ws48{word-spacing:0.075696px;}
.ws2e{word-spacing:0.076800px;}
.wsd{word-spacing:0.079056px;}
.ws26{word-spacing:0.079800px;}
.ws38{word-spacing:0.087840px;}
.ws41{word-spacing:0.091632px;}
.ws30{word-spacing:0.096624px;}
.ws12{word-spacing:0.101016px;}
.ws45{word-spacing:0.105408px;}
.ws58{word-spacing:0.107568px;}
.ws4{word-spacing:0.109800px;}
.ws7{word-spacing:0.114192px;}
.ws5e{word-spacing:0.115536px;}
.wse{word-spacing:0.118584px;}
.ws5d{word-spacing:0.119520px;}
.ws44{word-spacing:0.127368px;}
.ws54{word-spacing:0.131760px;}
.ws47{word-spacing:0.140544px;}
.ws61{word-spacing:0.155376px;}
.ws28{word-spacing:0.172200px;}
.ws5c{word-spacing:0.180072px;}
.ws4d{word-spacing:0.203184px;}
.ws56{word-spacing:0.223992px;}
.ws49{word-spacing:0.228384px;}
.ws0{word-spacing:1.023336px;}
.ws3b{word-spacing:2.283840px;}
.ws2d{word-spacing:2.371008px;}
._a{margin-left:-6.632112px;}
._2{margin-left:-4.774776px;}
._5{margin-left:-3.135888px;}
._b{margin-left:-2.135424px;}
._4{margin-left:-1.098000px;}
._0{width:1.743624px;}
._9{width:2.953656px;}
._3{width:14.849352px;}
._7{width:16.202088px;}
._6{width:17.339616px;}
._8{width:21.310800px;}
._1{width:1317.753720px;}
.fc2{color:rgb(110,110,110);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:37.920000px;}
.fs3{font-size:39.840000px;}
.fs4{font-size:42.000000px;}
.fs0{font-size:43.920000px;}
.fsa{font-size:44.640000px;}
.fs8{font-size:51.840000px;}
.fs9{font-size:55.920000px;}
.fs1{font-size:67.920000px;}
.fs6{font-size:89.520000px;}
.fs7{font-size:96.000000px;}
.fs5{font-size:111.840000px;}
.y1{bottom:48.268784px;}
.y41{bottom:76.542484px;}
.y40{bottom:83.134510px;}
.y2f{bottom:95.225854px;}
.y0{bottom:96.849673px;}
.y2e{bottom:113.971018px;}
.y89{bottom:123.248410px;}
.y2d{bottom:132.716181px;}
.y88{bottom:140.494510px;}
.y87{bottom:140.494922px;}
.y2c{bottom:157.740606px;}
.y86{bottom:162.332549px;}
.y2b{bottom:176.485770px;}
.y85{bottom:181.077647px;}
.y84{bottom:181.077947px;}
.y2a{bottom:195.230933px;}
.y83{bottom:199.822745px;}
.y82{bottom:199.823314px;}
.y29{bottom:213.976097px;}
.y80{bottom:221.660875px;}
.y81{bottom:221.660941px;}
.y28{bottom:232.721261px;}
.y7f{bottom:240.406032px;}
.y27{bottom:251.466424px;}
.y7e{bottom:259.151196px;}
.y26{bottom:270.211588px;}
.y7d{bottom:281.083157px;}
.y25{bottom:294.392146px;}
.y7c{bottom:302.920784px;}
.y24{bottom:313.981176px;}
.y3b{bottom:318.665898px;}
.y7b{bottom:321.666451px;}
.y23{bottom:333.475872px;}
.y3a{bottom:335.911998px;}
.y7a{bottom:343.504072px;}
.y11{bottom:344.347470px;}
.y22{bottom:352.970568px;}
.y4b{bottom:355.032932px;}
.y10{bottom:361.499234px;}
.y79{bottom:362.249235px;}
.y21{bottom:377.245460px;}
.yf{bottom:378.745334px;}
.y4a{bottom:379.213490px;}
.y78{bottom:384.181197px;}
.ye{bottom:395.897099px;}
.y20{bottom:396.740156px;}
.y77{bottom:406.018824px;}
.y49{bottom:408.643137px;}
.yd{bottom:413.048863px;}
.y76{bottom:423.169848px;}
.yc{bottom:430.294963px;}
.y75{bottom:440.415947px;}
.y48{bottom:440.977041px;}
.y47{bottom:458.128806px;}
.y74{bottom:460.754510px;}
.y73{bottom:477.906275px;}
.y71{bottom:495.057430px;}
.y72{bottom:495.058039px;}
.y1f{bottom:508.085882px;}
.y70{bottom:512.303529px;}
.y6f{bottom:512.303895px;}
.y1e{bottom:533.860598px;}
.y6e{bottom:540.420783px;}
.y1d{bottom:553.355294px;}
.y1c{bottom:553.355510px;}
.yb5{bottom:557.572941px;}
.y6d{bottom:560.665011px;}
.yb3{bottom:574.724509px;}
.yb4{bottom:574.724706px;}
.y1b{bottom:577.536068px;}
.y6c{bottom:581.003573px;}
.yb2{bottom:596.656471px;}
.yb1{bottom:596.656621px;}
.y1a{bottom:597.125098px;}
.y19{bottom:597.125304px;}
.yb{bottom:601.999564px;}
.yb0{bottom:613.808235px;}
.y18{bottom:616.620000px;}
.ya{bottom:619.151329px;}
.yae{bottom:630.959803px;}
.yaf{bottom:630.960000px;}
.y6b{bottom:635.645665px;}
.y6a{bottom:652.891765px;}
.yad{bottom:652.891915px;}
.y69{bottom:652.892177px;}
.yab{bottom:670.043398px;}
.yac{bottom:670.043529px;}
.y68{bottom:674.729804px;}
.y67{bottom:674.729954px;}
.yaa{bottom:687.195163px;}
.y65{bottom:691.881372px;}
.y66{bottom:691.881569px;}
.ya9{bottom:707.533725px;}
.ya8{bottom:707.533875px;}
.y64{bottom:713.813333px;}
.y17{bottom:717.187451px;}
.ya7{bottom:724.685490px;}
.ya6{bottom:724.686015px;}
.y62{bottom:735.650632px;}
.y63{bottom:735.651373px;}
.y16{bottom:740.618411px;}
.ya5{bottom:741.930980px;}
.ya4{bottom:741.931065px;}
.y39{bottom:746.523529px;}
.y61{bottom:752.802397px;}
.y15{bottom:762.456038px;}
.ya3{bottom:770.047953px;}
.y60{bottom:773.140959px;}
.y14{bottom:779.702137px;}
.y38{bottom:780.827059px;}
.y5f{bottom:790.292724px;}
.y13{bottom:801.539764px;}
.ya2{bottom:802.852418px;}
.y9{bottom:807.445117px;}
.y5e{bottom:807.538824px;}
.y5d{bottom:807.538980px;}
.ya1{bottom:821.597581px;}
.y8{bottom:824.596881px;}
.y5c{bottom:824.690744px;}
.y5b{bottom:824.691504px;}
.y37{bottom:825.064475px;}
.ya0{bottom:843.435208px;}
.y36{bottom:843.810276px;}
.y7{bottom:846.434508px;}
.y5a{bottom:852.808392px;}
.y35{bottom:862.556077px;}
.y6{bottom:868.366470px;}
.y9e{bottom:874.646078px;}
.y9f{bottom:874.646275px;}
.y34{bottom:881.301878px;}
.y5{bottom:885.518235px;}
.y58{bottom:890.298431px;}
.y9d{bottom:896.578039px;}
.y9c{bottom:896.578452px;}
.y59{bottom:899.014902px;}
.y33{bottom:900.047679px;}
.y4{bottom:907.355861px;}
.y9b{bottom:918.416078px;}
.y32{bottom:921.978741px;}
.y3{bottom:924.601961px;}
.y46{bottom:931.068135px;}
.y57{bottom:935.192369px;}
.y99{bottom:935.567646px;}
.y9a{bottom:935.567843px;}
.y31{bottom:943.816311px;}
.y45{bottom:948.219900px;}
.y98{bottom:957.499608px;}
.y97{bottom:957.500020px;}
.y2{bottom:958.905490px;}
.y12{bottom:965.184751px;}
.y44{bottom:965.371665px;}
.y30{bottom:965.653882px;}
.y56{bottom:966.403529px;}
.y96{bottom:979.337647px;}
.y95{bottom:979.338059px;}
.y43{bottom:982.617764px;}
.y93{bottom:1001.175555px;}
.y94{bottom:1001.175686px;}
.y54{bottom:1010.173424px;}
.y55{bottom:1010.173490px;}
.y3e{bottom:1017.671373px;}
.y92{bottom:1021.514118px;}
.y53{bottom:1028.918588px;}
.y52{bottom:1028.918713px;}
.y91{bottom:1038.665882px;}
.y90{bottom:1038.665967px;}
.y51{bottom:1053.943137px;}
.y8f{bottom:1066.782855px;}
.y3f{bottom:1072.875686px;}
.y50{bottom:1078.874118px;}
.y8e{bottom:1099.587320px;}
.y4f{bottom:1103.898980px;}
.y8d{bottom:1118.332483px;}
.y4e{bottom:1128.923464px;}
.y3c{bottom:1134.265882px;}
.y8c{bottom:1137.077647px;}
.y4d{bottom:1147.668627px;}
.y3d{bottom:1151.792549px;}
.y8a{bottom:1160.509020px;}
.y8b{bottom:1169.319372px;}
.y4c{bottom:1169.506776px;}
.y42{bottom:1169.506823px;}
.h8{height:28.896000px;}
.he{height:29.064000px;}
.h7{height:29.997360px;}
.h4{height:30.216960px;}
.h6{height:30.260160px;}
.h5{height:30.392640px;}
.h2{height:35.048160px;}
.hc{height:35.510400px;}
.h10{height:35.622720px;}
.h11{height:39.003360px;}
.hf{height:44.624160px;}
.h3{height:54.200160px;}
.ha{height:71.436960px;}
.hb{height:76.608000px;}
.h9{height:89.248320px;}
.h1{height:1079.405229px;}
.hd{height:1097.369281px;}
.h0{height:1237.176471px;}
.w2{width:542.826797px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:74.980458px;}
.x11{left:82.009804px;}
.xf{left:158.021176px;}
.xe{left:195.417647px;}
.xb{left:220.442353px;}
.xc{left:245.935686px;}
.xd{left:288.112157px;}
.x2{left:346.782758px;}
.x20{left:360.844103px;}
.x3{left:365.527922px;}
.x13{left:368.997255px;}
.x1c{left:371.246667px;}
.x7{left:374.901136px;}
.x4{left:383.430437px;}
.x18{left:388.304706px;}
.x1e{left:393.365882px;}
.x1b{left:406.018824px;}
.x16{left:407.330980px;}
.x21{left:412.579608px;}
.x6{left:424.763922px;}
.x1f{left:430.574902px;}
.x1d{left:437.041961px;}
.x1a{left:441.072157px;}
.x17{left:446.601961px;}
.x14{left:452.975294px;}
.x5{left:500.212941px;}
.x19{left:503.774510px;}
.x22{left:506.492549px;}
.x12{left:539.765098px;}
.x23{left:557.947843px;}
.x15{left:575.568235px;}
.x9{left:637.333333px;}
.xa{left:656.078497px;}
.x8{left:665.450980px;}
.x2a{left:691.694118px;}
.x27{left:697.598824px;}
.x29{left:699.473333px;}
.x26{left:702.285098px;}
.x25{left:717.656078px;}
.x2e{left:722.810980px;}
.x2d{left:730.683922px;}
.x28{left:738.088235px;}
.x10{left:739.306667px;}
.x24{left:744.367843px;}
.x2f{left:761.050980px;}
.x2c{left:804.820784px;}
.x2b{left:824.502981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls39{letter-spacing:-2.099339pt;}
.ls32{letter-spacing:-2.043107pt;}
.ls28{letter-spacing:-1.937874pt;}
.ls0{letter-spacing:-0.757262pt;}
.ls36{letter-spacing:-0.637299pt;}
.ls3e{letter-spacing:-0.353659pt;}
.ls34{letter-spacing:-0.232427pt;}
.ls30{letter-spacing:-0.209934pt;}
.ls35{letter-spacing:-0.191190pt;}
.ls38{letter-spacing:-0.142455pt;}
.ls31{letter-spacing:-0.127460pt;}
.ls64{letter-spacing:-0.101218pt;}
.ls2f{letter-spacing:-0.097469pt;}
.ls23{letter-spacing:-0.096793pt;}
.ls33{letter-spacing:-0.089972pt;}
.ls2e{letter-spacing:-0.086223pt;}
.ls37{letter-spacing:-0.082474pt;}
.ls56{letter-spacing:-0.074976pt;}
.ls49{letter-spacing:-0.071228pt;}
.ls4d{letter-spacing:-0.067479pt;}
.ls27{letter-spacing:-0.061128pt;}
.ls1f{letter-spacing:-0.059981pt;}
.ls44{letter-spacing:-0.056232pt;}
.lse{letter-spacing:-0.048735pt;}
.ls7{letter-spacing:-0.044986pt;}
.ls54{letter-spacing:-0.044207pt;}
.ls4{letter-spacing:-0.041237pt;}
.ls59{letter-spacing:-0.037488pt;}
.ls1{letter-spacing:-0.034784pt;}
.ls4c{letter-spacing:-0.034006pt;}
.ls11{letter-spacing:-0.033739pt;}
.ls2b{letter-spacing:-0.029991pt;}
.ls29{letter-spacing:-0.024582pt;}
.ls5b{letter-spacing:-0.023804pt;}
.ls51{letter-spacing:-0.022493pt;}
.lsc{letter-spacing:-0.018744pt;}
.ls21{letter-spacing:-0.017925pt;}
.lsd{letter-spacing:-0.014995pt;}
.ls5{letter-spacing:-0.011246pt;}
.ls20{letter-spacing:-0.010755pt;}
.ls10{letter-spacing:-0.007498pt;}
.ls22{letter-spacing:-0.007170pt;}
.ls16{letter-spacing:-0.003749pt;}
.ls8{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.003749pt;}
.ls14{letter-spacing:0.006473pt;}
.ls4e{letter-spacing:0.006801pt;}
.ls1c{letter-spacing:0.007498pt;}
.ls18{letter-spacing:0.009710pt;}
.ls2d{letter-spacing:0.010755pt;}
.lsb{letter-spacing:0.011246pt;}
.lsa{letter-spacing:0.014995pt;}
.ls6{letter-spacing:0.018744pt;}
.ls25{letter-spacing:0.021510pt;}
.lsf{letter-spacing:0.022493pt;}
.ls1b{letter-spacing:0.026242pt;}
.ls2a{letter-spacing:0.026549pt;}
.ls55{letter-spacing:0.028639pt;}
.ls26{letter-spacing:0.028987pt;}
.ls2c{letter-spacing:0.029991pt;}
.ls63{letter-spacing:0.030605pt;}
.ls3c{letter-spacing:0.033412pt;}
.ls9{letter-spacing:0.033739pt;}
.ls65{letter-spacing:0.034006pt;}
.ls48{letter-spacing:0.040807pt;}
.ls52{letter-spacing:0.041237pt;}
.ls62{letter-spacing:0.044207pt;}
.ls13{letter-spacing:0.044986pt;}
.ls3a{letter-spacing:0.046379pt;}
.ls4b{letter-spacing:0.048735pt;}
.ls4f{letter-spacing:0.052483pt;}
.ls24{letter-spacing:0.057359pt;}
.ls40{letter-spacing:0.061210pt;}
.ls1d{letter-spacing:0.063730pt;}
.ls53{letter-spacing:0.064611pt;}
.ls57{letter-spacing:0.068011pt;}
.ls3b{letter-spacing:0.069568pt;}
.ls1e{letter-spacing:0.071228pt;}
.ls17{letter-spacing:0.071412pt;}
.ls58{letter-spacing:0.074813pt;}
.ls1a{letter-spacing:0.074976pt;}
.ls66{letter-spacing:0.078213pt;}
.ls3{letter-spacing:0.078725pt;}
.ls5e{letter-spacing:0.081614pt;}
.ls12{letter-spacing:0.082474pt;}
.ls5c{letter-spacing:0.085014pt;}
.ls15{letter-spacing:0.088415pt;}
.ls2{letter-spacing:0.089972pt;}
.ls3f{letter-spacing:0.091815pt;}
.ls3d{letter-spacing:0.093721pt;}
.ls43{letter-spacing:0.095216pt;}
.ls5d{letter-spacing:0.098617pt;}
.ls41{letter-spacing:0.102017pt;}
.ls50{letter-spacing:0.105418pt;}
.ls42{letter-spacing:0.112219pt;}
.ls4a{letter-spacing:0.115619pt;}
.ls5a{letter-spacing:0.119020pt;}
.ls45{letter-spacing:0.122420pt;}
.ls46{letter-spacing:0.125821pt;}
.ls67{letter-spacing:0.142824pt;}
.ls68{letter-spacing:0.149625pt;}
.ls61{letter-spacing:0.163227pt;}
.ls47{letter-spacing:0.180230pt;}
.ls5f{letter-spacing:0.183631pt;}
.ls60{letter-spacing:0.238040pt;}
.ws3f{word-spacing:-2.166162pt;}
.ws40{word-spacing:-2.135557pt;}
.ws29{word-spacing:-2.054169pt;}
.wsc{word-spacing:-2.013116pt;}
.wsb{word-spacing:-1.998121pt;}
.ws22{word-spacing:-0.914712pt;}
.ws51{word-spacing:-0.751526pt;}
.ws36{word-spacing:-0.693532pt;}
.ws52{word-spacing:-0.491095pt;}
.ws3a{word-spacing:-0.483598pt;}
.ws1f{word-spacing:-0.386128pt;}
.ws39{word-spacing:-0.374882pt;}
.ws3{word-spacing:-0.232427pt;}
.ws21{word-spacing:-0.224929pt;}
.ws15{word-spacing:-0.198687pt;}
.ws3d{word-spacing:-0.197110pt;}
.ws1d{word-spacing:-0.187441pt;}
.ws3e{word-spacing:-0.183692pt;}
.ws5b{word-spacing:-0.179943pt;}
.ws60{word-spacing:-0.173429pt;}
.ws6{word-spacing:-0.172446pt;}
.ws10{word-spacing:-0.168697pt;}
.ws5f{word-spacing:-0.166628pt;}
.ws24{word-spacing:-0.164948pt;}
.ws20{word-spacing:-0.161199pt;}
.ws33{word-spacing:-0.157450pt;}
.ws42{word-spacing:-0.153702pt;}
.ws4e{word-spacing:-0.129222pt;}
.ws4c{word-spacing:-0.119962pt;}
.ws19{word-spacing:-0.119020pt;}
.ws46{word-spacing:-0.116213pt;}
.ws43{word-spacing:-0.115619pt;}
.ws55{word-spacing:-0.112465pt;}
.ws5a{word-spacing:-0.108818pt;}
.ws14{word-spacing:-0.108716pt;}
.ws57{word-spacing:-0.091815pt;}
.ws50{word-spacing:-0.088415pt;}
.ws37{word-spacing:-0.063730pt;}
.ws3c{word-spacing:-0.040581pt;}
.ws1b{word-spacing:-0.038840pt;}
.ws2{word-spacing:-0.037488pt;}
.ws16{word-spacing:-0.035604pt;}
.ws13{word-spacing:-0.029991pt;}
.ws2f{word-spacing:-0.026549pt;}
.ws1e{word-spacing:-0.022493pt;}
.ws35{word-spacing:-0.018744pt;}
.ws34{word-spacing:-0.007170pt;}
.ws8{word-spacing:0.000000pt;}
.ws4a{word-spacing:0.003749pt;}
.ws2c{word-spacing:0.007498pt;}
.ws4b{word-spacing:0.010202pt;}
.ws4f{word-spacing:0.011246pt;}
.ws1{word-spacing:0.011595pt;}
.ws53{word-spacing:0.020403pt;}
.ws31{word-spacing:0.022493pt;}
.ws23{word-spacing:0.026242pt;}
.ws2a{word-spacing:0.028679pt;}
.wsf{word-spacing:0.029991pt;}
.ws18{word-spacing:0.033739pt;}
.ws9{word-spacing:0.037488pt;}
.wsa{word-spacing:0.041237pt;}
.ws32{word-spacing:0.044986pt;}
.ws2b{word-spacing:0.046379pt;}
.ws1c{word-spacing:0.048735pt;}
.ws17{word-spacing:0.052483pt;}
.ws1a{word-spacing:0.056232pt;}
.ws27{word-spacing:0.057359pt;}
.ws11{word-spacing:0.059981pt;}
.ws25{word-spacing:0.060944pt;}
.ws59{word-spacing:0.061210pt;}
.ws5{word-spacing:0.063730pt;}
.ws48{word-spacing:0.064611pt;}
.ws2e{word-spacing:0.065553pt;}
.wsd{word-spacing:0.067479pt;}
.ws26{word-spacing:0.068114pt;}
.ws38{word-spacing:0.074976pt;}
.ws41{word-spacing:0.078213pt;}
.ws30{word-spacing:0.082474pt;}
.ws12{word-spacing:0.086223pt;}
.ws45{word-spacing:0.089972pt;}
.ws58{word-spacing:0.091815pt;}
.ws4{word-spacing:0.093721pt;}
.ws7{word-spacing:0.097469pt;}
.ws5e{word-spacing:0.098617pt;}
.wse{word-spacing:0.101218pt;}
.ws5d{word-spacing:0.102017pt;}
.ws44{word-spacing:0.108716pt;}
.ws54{word-spacing:0.112465pt;}
.ws47{word-spacing:0.119962pt;}
.ws61{word-spacing:0.132622pt;}
.ws28{word-spacing:0.146982pt;}
.ws5c{word-spacing:0.153702pt;}
.ws4d{word-spacing:0.173429pt;}
.ws56{word-spacing:0.191190pt;}
.ws49{word-spacing:0.194939pt;}
.ws0{word-spacing:0.873475pt;}
.ws3b{word-spacing:1.949386pt;}
.ws2d{word-spacing:2.023789pt;}
._a{margin-left:-5.660882pt;}
._2{margin-left:-4.075541pt;}
._5{margin-left:-2.676658pt;}
._b{margin-left:-1.822705pt;}
._4{margin-left:-0.937205pt;}
._0{width:1.488282pt;}
._9{width:2.521112pt;}
._3{width:12.674761pt;}
._7{width:13.829397pt;}
._6{width:14.800342pt;}
._8{width:18.189972pt;}
._1{width:1124.777234pt;}
.fs2{font-size:32.366862pt;}
.fs3{font-size:34.005690pt;}
.fs4{font-size:35.849372pt;}
.fs0{font-size:37.488201pt;}
.fsa{font-size:38.102762pt;}
.fs8{font-size:44.248368pt;}
.fs9{font-size:47.730879pt;}
.fs1{font-size:57.973556pt;}
.fs6{font-size:76.410377pt;}
.fs7{font-size:81.941423pt;}
.fs5{font-size:95.461757pt;}
.y1{bottom:41.200133pt;}
.y41{bottom:65.333333pt;}
.y40{bottom:70.960000pt;}
.y2f{bottom:81.280645pt;}
.y0{bottom:82.666667pt;}
.y2e{bottom:97.280701pt;}
.y89{bottom:105.199480pt;}
.y2d{bottom:113.280757pt;}
.y88{bottom:119.920000pt;}
.y87{bottom:119.920352pt;}
.y2c{bottom:134.640517pt;}
.y86{bottom:138.560000pt;}
.y2b{bottom:150.640573pt;}
.y85{bottom:154.560000pt;}
.y84{bottom:154.560256pt;}
.y2a{bottom:166.640629pt;}
.y83{bottom:170.560000pt;}
.y82{bottom:170.560485pt;}
.y29{bottom:182.640685pt;}
.y80{bottom:189.200077pt;}
.y81{bottom:189.200133pt;}
.y28{bottom:198.640741pt;}
.y7f{bottom:205.200128pt;}
.y27{bottom:214.640797pt;}
.y7e{bottom:221.200184pt;}
.y26{bottom:230.640853pt;}
.y7d{bottom:239.920352pt;}
.y25{bottom:251.280325pt;}
.y7c{bottom:258.560000pt;}
.y24{bottom:268.000669pt;}
.y3b{bottom:271.999344pt;}
.y7b{bottom:274.560485pt;}
.y23{bottom:284.640493pt;}
.y3a{bottom:286.719864pt;}
.y7a{bottom:293.200128pt;}
.y11{bottom:293.920016pt;}
.y22{bottom:301.280317pt;}
.y4b{bottom:303.040661pt;}
.y10{bottom:308.560016pt;}
.y79{bottom:309.200184pt;}
.y21{bottom:322.000309pt;}
.yf{bottom:323.280536pt;}
.y4a{bottom:323.680133pt;}
.y78{bottom:327.920352pt;}
.ye{bottom:337.920536pt;}
.y20{bottom:338.640133pt;}
.y77{bottom:346.560000pt;}
.y49{bottom:348.800000pt;}
.yd{bottom:352.560536pt;}
.y76{bottom:361.199368pt;}
.yc{bottom:367.281056pt;}
.y75{bottom:375.919888pt;}
.y48{bottom:376.398813pt;}
.y47{bottom:391.038813pt;}
.y74{bottom:393.280000pt;}
.y73{bottom:407.920000pt;}
.y71{bottom:422.559480pt;}
.y72{bottom:422.560000pt;}
.y1f{bottom:433.680000pt;}
.y70{bottom:437.280000pt;}
.y6f{bottom:437.280312pt;}
.y1e{bottom:455.680176pt;}
.y6e{bottom:461.279664pt;}
.y1d{bottom:472.320000pt;}
.y1c{bottom:472.320184pt;}
.yb5{bottom:475.920000pt;}
.y6d{bottom:478.559256pt;}
.yb3{bottom:490.559832pt;}
.yb4{bottom:490.560000pt;}
.y1b{bottom:492.959656pt;}
.y6c{bottom:495.919368pt;}
.yb2{bottom:509.280000pt;}
.yb1{bottom:509.280128pt;}
.y1a{bottom:509.680000pt;}
.y19{bottom:509.680176pt;}
.yb{bottom:513.840632pt;}
.yb0{bottom:523.920000pt;}
.y18{bottom:526.320000pt;}
.ya{bottom:528.480632pt;}
.yae{bottom:538.559832pt;}
.yaf{bottom:538.560000pt;}
.y6b{bottom:542.559480pt;}
.y6a{bottom:557.280000pt;}
.yad{bottom:557.280128pt;}
.y69{bottom:557.280352pt;}
.yab{bottom:571.919888pt;}
.yac{bottom:571.920000pt;}
.y68{bottom:575.920000pt;}
.y67{bottom:575.920128pt;}
.yaa{bottom:586.559888pt;}
.y65{bottom:590.559832pt;}
.y66{bottom:590.560000pt;}
.ya9{bottom:603.920000pt;}
.ya8{bottom:603.920128pt;}
.y64{bottom:609.280000pt;}
.y17{bottom:612.160000pt;}
.ya7{bottom:618.560000pt;}
.ya6{bottom:618.560448pt;}
.y62{bottom:627.919368pt;}
.y63{bottom:627.920000pt;}
.y16{bottom:632.159648pt;}
.ya5{bottom:633.280000pt;}
.ya4{bottom:633.280072pt;}
.y39{bottom:637.200000pt;}
.y61{bottom:642.559368pt;}
.y15{bottom:650.799296pt;}
.ya3{bottom:657.279424pt;}
.y60{bottom:659.919480pt;}
.y14{bottom:665.519816pt;}
.y38{bottom:666.480000pt;}
.y5f{bottom:674.559480pt;}
.y13{bottom:684.159464pt;}
.ya2{bottom:685.279888pt;}
.y9{bottom:689.200016pt;}
.y5e{bottom:689.280000pt;}
.y5d{bottom:689.280133pt;}
.ya1{bottom:701.279944pt;}
.y8{bottom:703.840016pt;}
.y5c{bottom:703.920133pt;}
.y5b{bottom:703.920781pt;}
.y37{bottom:704.239133pt;}
.ya0{bottom:719.919592pt;}
.y36{bottom:720.239733pt;}
.y7{bottom:722.479664pt;}
.y5a{bottom:727.920133pt;}
.y35{bottom:736.240333pt;}
.y6{bottom:741.199832pt;}
.y9e{bottom:746.559832pt;}
.y9f{bottom:746.560000pt;}
.y34{bottom:752.240933pt;}
.y5{bottom:755.839832pt;}
.y58{bottom:759.920000pt;}
.y9d{bottom:765.280000pt;}
.y9c{bottom:765.280352pt;}
.y59{bottom:767.360000pt;}
.y33{bottom:768.241533pt;}
.y4{bottom:774.479480pt;}
.y9b{bottom:783.920000pt;}
.y32{bottom:786.960933pt;}
.y3{bottom:789.200000pt;}
.y46{bottom:794.719245pt;}
.y57{bottom:798.239512pt;}
.y99{bottom:798.559832pt;}
.y9a{bottom:798.560000pt;}
.y31{bottom:805.600533pt;}
.y45{bottom:809.359245pt;}
.y98{bottom:817.280000pt;}
.y97{bottom:817.280352pt;}
.y2{bottom:818.480000pt;}
.y12{bottom:823.839704pt;}
.y44{bottom:823.999245pt;}
.y30{bottom:824.240133pt;}
.y56{bottom:824.880000pt;}
.y96{bottom:835.920000pt;}
.y95{bottom:835.920352pt;}
.y43{bottom:838.719765pt;}
.y93{bottom:854.559888pt;}
.y94{bottom:854.560000pt;}
.y54{bottom:862.240077pt;}
.y55{bottom:862.240133pt;}
.y3e{bottom:868.640000pt;}
.y92{bottom:871.920000pt;}
.y53{bottom:878.240133pt;}
.y52{bottom:878.240240pt;}
.y91{bottom:886.560000pt;}
.y90{bottom:886.560072pt;}
.y51{bottom:899.600000pt;}
.y8f{bottom:910.559424pt;}
.y3f{bottom:915.760000pt;}
.y50{bottom:920.880000pt;}
.y8e{bottom:938.559888pt;}
.y4f{bottom:942.240133pt;}
.y8d{bottom:954.559944pt;}
.y4e{bottom:963.599944pt;}
.y3c{bottom:968.160000pt;}
.y8c{bottom:970.560000pt;}
.y4d{bottom:979.600000pt;}
.y3d{bottom:983.120000pt;}
.y8a{bottom:990.560000pt;}
.y8b{bottom:998.080133pt;}
.y4c{bottom:998.240093pt;}
.y42{bottom:998.240133pt;}
.h8{height:24.664368pt;}
.he{height:24.807766pt;}
.h7{height:25.604441pt;}
.h4{height:25.791882pt;}
.h6{height:25.828756pt;}
.h5{height:25.941835pt;}
.h2{height:29.915584pt;}
.hc{height:30.310132pt;}
.h10{height:30.406004pt;}
.h11{height:33.291571pt;}
.hf{height:38.089241pt;}
.h3{height:46.262898pt;}
.ha{height:60.975481pt;}
.hb{height:65.389255pt;}
.h9{height:76.178482pt;}
.h1{height:921.333333pt;}
.hd{height:936.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:463.333333pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:64.000056pt;}
.x11{left:70.000000pt;}
.xf{left:134.880000pt;}
.xe{left:166.800000pt;}
.xb{left:188.160000pt;}
.xc{left:209.920000pt;}
.xd{left:245.920000pt;}
.x2{left:295.998672pt;}
.x20{left:308.000824pt;}
.x3{left:311.998728pt;}
.x13{left:314.960000pt;}
.x1c{left:316.880000pt;}
.x7{left:319.999296pt;}
.x4{left:327.279536pt;}
.x18{left:331.440000pt;}
.x1e{left:335.760000pt;}
.x1b{left:346.560000pt;}
.x16{left:347.680000pt;}
.x21{left:352.160000pt;}
.x6{left:362.560000pt;}
.x1f{left:367.520000pt;}
.x1d{left:373.040000pt;}
.x1a{left:376.480000pt;}
.x17{left:381.200000pt;}
.x14{left:386.640000pt;}
.x5{left:426.960000pt;}
.x19{left:430.000000pt;}
.x22{left:432.320000pt;}
.x12{left:460.720000pt;}
.x23{left:476.240000pt;}
.x15{left:491.280000pt;}
.x9{left:544.000000pt;}
.xa{left:560.000056pt;}
.x8{left:568.000000pt;}
.x2a{left:590.400000pt;}
.x27{left:595.440000pt;}
.x29{left:597.040000pt;}
.x26{left:599.440000pt;}
.x25{left:612.560000pt;}
.x2e{left:616.960000pt;}
.x2d{left:623.680000pt;}
.x28{left:630.000000pt;}
.x10{left:631.040000pt;}
.x24{left:635.360000pt;}
.x2f{left:649.600000pt;}
.x2c{left:686.960000pt;}
.x2b{left:703.759867pt;}
}
